/* CSS Document */


/*-----------------rest---------------------------------*/
.clear{ clear:both;}
.hide { display:none }
.link { position:absolute; display:block; text-indent:-9999px;}
.pos_r{ position:relative;}
.pos_a{ position:absolute;}
.b{ display:block;}
.t{ text-indent:-9999px;}
.s{ font-weight:bold;}
.yahei{ font-family:"Microsoft YaHei"; }
.l{ float:left;}
.r{ float:right;}
.macen{ margin:0 auto;}
.f16{ font-size:16px; }
.f18{ font-size:18px; }
/*--------------------body------------------------------*/


body{ font-family:"宋体",simSun,Microsoft Yahei,Arial; background:#e0e0e0; color:#6b6b6b;}
#wrap { background:url(../images/bg.jpg) no-repeat center top;}
#header{ height:336px;position:relative; background:url(../images/header_bg.jpg) no-repeat center top; }
.logo_box{width:175px;height:70px;position:absolute;left: 11px;	top: 5px;}
.nav{ width:270px; height:28px; float:right; margin-top:3px; margin-right:130px;_margin-right:65px;}
.nav a.w{ width:68px; text-align:center;}
.nav a.w1{ width:38px; text-align:center;}
.nav a{ color:#4c0000;text-decoration:none; line-height:28px; width:63px; text-align:center; height:28px; display:block; float:left;}
.nav a:hover{ color:#8c0001; font-weight:bold;}
#container{ background:url(../images/center_bg.jpg) no-repeat center top; height:864px;}
.con_box{ padding-left:10px; padding-top:10px; width:950px;}

/*js样式*/
img{border-width:0;}
.js_banner{ width:720px; height:300px; position:relative; background:#e5e5e5;}
.js_banner .steps, .js_banner .points li{}
.js_banner .banners{float:left; margin-top:0px}
.js_banner .banners li{width:540px;height:300px;display:none;}
.js_banner .banners li img{ width:534px; height:294px; border:solid 3px #e5e5e5;}
.js_banner .banners li.current{display:block;}
.js_banner .switcher{float:left;height:300px; position:absolute; right:0px;}
.js_banner .points{width:187px; font-size:12px;overflow:hidden;}
.js_banner .points li{height:94px;*height:97px;cursor:pointer;overflow:hidden;padding:3px 3px 3px 7px;*padding:5px 3px 3px 7px;*margin-top:-4px;}
.js_banner .points li img{ width:174px; height:94px; margin-left:3px;*padding-top:2px;}
.js_banner .points li.current{background:url(../images/ahove.gif) no-repeat left center;}
/*js样式结束*/

.con_left{ width:340px; height:auto; float:left; margin-top:20px;}
.con_right{ width:360px; height:auto; float:left; margin-top:20px;}

.con01_main{ padding:22px 30px;}
.con02_main{ padding:8px 30px;}
.con02_main a{ color:#636363; text-decoration:none;}
.con02_main a span{ color:#a33118; text-decoration:none;}
.con02_main li{ background:url(../images/bg_dian.jpg) repeat-x bottom; line-height:30px;}
.con01_mn{float:left; margin-left:35px;}

.con_01{ clear:both;}
.con_01 li{ border-bottom:#d7dde1 solid 1px; padding-bottom:5px; padding-top:5px;*padding-bottom:0px;*padding-top:5px;}
.con_02{ padding-top:10px;}
li.bg_none{ border:none; background:none;}
a.gz_but{ width:106px; height:36px; background:url(../images/but.jpg) no-repeat; margin-left:20px;}
a.gz_but:hover{ width:106px; height:36px; background:url(../images/but.jpg) no-repeat bottom left;}


.con_title{ background:url(../images/title_header.gif) no-repeat left; height:38px; line-height:38px; padding-left:30px; color:#fff;}
.title{ background:url(../images/title_bg.gif) no-repeat; height:44px; width:146px; line-height:44px;text-align:center; color:#a33118; margin-bottom:15px;}
.f_c1{ color:#bfbfbf;}

.con03_main{ float:left; margin-left:17px; margin-top:20px;_margin-left:8px;_margin-top:17px;}
#footer{ padding-top:60px;*padding-top:30px;_padding-top:60px;}
.wb .wb-list{text-align:center; margin:0 auto; padding-top: 2px; }
.wb .wb-list a{padding-right:15px; color:#000;}


.carouselContent{width:250px; height:100px;*height:90px;_height:80px;}




